/*


Colors:

Dark Brown: #44382c
Lt Brown: #965130
Orange: #de6538
Blue: #97cee7
Cream: #f5eeea
Lt Brownish/Orange: #d5b9ac
Very Lt Brown/Cream: #eadcd6

*/


.display-desktop {display:block;}
.display-mobile {display:none;}


/* mobile menu icon */
.fusion-mobile-menu-icons a:before {color:#323232 !important;}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.post-content {
	font-weight: 400 !important;
}

.post-content li {
	margin-bottom:6px;
}


.post-content a {font-weight:700;}

strong, b {font-weight:700;}

.post-content h1, .post-content h2, .post-content h3 {
	font-weight: 400 !important;
	text-transform: uppercase !important;
	letter-spacing: .075em !important;
}

.no-tracking {
	letter-spacing: 0 !important;
}

.bluebox, .bluebox p, .bluebox h1, .bluebox h2 {color:#fff;}
.bluebox a {color:#d6e2c9 !important;}


.greenbox, .greenbox p, .greenbox h1, .greenbox h2 {color:#fff;}
.greenbox a {color:#FFD100 !important;}

.fusion-button-text {
	font-weight: 400 !important;
}

.fusion-button {
	text-transform: uppercase !important;
	letter-spacing: .075em !important;
}

.whitefont {
	color: #fff !important;
}

.whitefont:hover {
	color: #f5eeea !important;
}

.ltbrownfont {
	color: #965130 !important;
}

.bluelinks {
	color: #97cee7 !important;
}

.bluelinks:hover {
	color: #fff !important;
}

/* Homepage Email Form */
#gform_wrapper_4 {
    --form_border_radius: 0px;
    --form_border_color: #E5DFD5;
    --button_text_transform: uppercase;
    --button_typography-font-weight: 400;
}

#gform_wrapper_4 {
	margin-bottom: 0 !important;
}

#gform_wrapper_4 .gfield_label, #gform_wrapper_4.gravity-theme .gfield_required {
	font-weight: 400 !important;
	color: #fff !important;
}

input#gform_submit_button_4.gform_button.button {
	width: 100% !important;
	padding: 13px 0 !important;
	border: 1px solid #FFF;
}

#gform_wrapper_4 .gform_footer {
	width: 100% !important;
}

.terms-links a {
	color: #fff;
	text-decoration: underline;
	font-weight: 400;
}

/* Homepage Windsurfer Form */
.gravity-theme.ui-datepicker {
	max-width: 300px !important;
}

.gravity-theme.ui-datepicker[style] {
	z-index: 999999999 !important;
}

#gform_wrapper_5 .gform_button {
	padding: 15px !important;
}


#gform_wrapper_5 {
    --form_border_radius: 0px;
    --form_border_color: #f5eeea;
    --button_text_transform: uppercase;
    --button_typography-font-weight: 400;
}

#gform_wrapper_5 .select-arrow {
	color: #44382c !important;
}

#gform_wrapper_5.gform_wrapper.gravity-theme .gfield_label {
	font-weight: 400 !important;
}

#gform_wrapper_5 {
	margin-bottom: 0 !important;
}

/* FAQs */
.faqs-dropdown select {
	box-sizing: content-box;
	color: #44382c;
	border-right: 10px solid transparent;
	border-color: transparent;
	outline: 1px solid #44382c;
	padding-left: 10px;
}

/* New Header */
@media (min-width: 1100px) {
    .bookbutton a span {
		padding: 5px 10px !important;
		transition: all 0.3s ease;
	}
}

@media (max-width: 1100px) {
    .awb-menu.collapse-enabled.mobile-size-full-absolute .awb-menu__main-ul {
		top: 130% !important;
	}
}

@media (max-width: 1000px) {
    .awb-menu.collapse-enabled.mobile-size-full-absolute .awb-menu__main-ul {
		top: 160% !important;
	}
}
 
 @media (max-width: 1200px) {
    .logo-container {
 		width: 20% !important;
 	}
 	
 	.menu-container {
 	 	width: 80% !important;
 	}
}

.menu-item-18 .menu-text::after {
	content: " | ";
    padding: 0 10px;
    cursor: default !important;
    color: #965130 !important;
}

.menu-item-18:hover .menu-text::after {
    color: #965130 !important;
}

.menu-item-19 .menu-text::after {
	content: " | ";
	padding: 0 10px;
    cursor: default !important;
    color: #965130 !important;
}

.menu-item-19:hover .menu-text::after {
    color: #965130 !important;
}

.menu-item-20 .menu-text::after {
	content: " | ";
    padding: 0 10px;
    cursor: default !important;
    color: #965130 !important;
}

.menu-item-20:hover .menu-text::after {
    color: #965130 !important;
}

.menu-item-17 .menu-text {
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: 400 !important;
}

.menu-item-17 .menu-text:hover {
	color: #fff !important;
}


/* Current Specials Boxes  */
@media screen and (min-width: 1000px) {
	.specialsbox {
		height: auto;
	}
}
/* Slideshows */
.accommodationsslideshow .flex-control-nav {display: none !important;}
.accommodationsslideshow .flex-direction-nav {display: none !important;}
.fusion-slider-sc:not(.fusion-has-margin) .flexslider {margin: 0 !important;}

/* Instagram Feed */
.followus a {
	font-size: 16px; 
	text-transform: uppercase;
	letter-spacing: .075em;
	color: #44382c;
}

.followus a:hover {
	color: #965130;
}

.fontawesome-icon.circle-yes {font-weight: 400 !important;}

/* Email Signup Webcam Page */
.email-cnt {
	width: 310px !important;
}

/* MailChimp Form */
#mc_embed_signup .button {
	background-color: #de6538 !important;
	border-radius: 0px !important;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	border: 0px;
}

#mc_embed_signup {font-family: 'Montserrat' !important;}
#mc_embed_signup form {padding: 0px !important;}
#mc_embed_signup h2 {color: #965030 !important;}

/* Blog */
h2.blog-shortcode-post-title.entry-title a {
	font-weight: 400 !important;
	color: #965130 !important;
}

h2.blog-shortcode-post-title.entry-title a:hover {
	color: #de6538 !important;
}

.sidebartxt h2.blog-shortcode-post-title {
	line-height: 1.2 !important;
}

.sidebartxt h2.blog-shortcode-post-title a {
	font-size: 16px !important;
	color: #44382c !important;
	font-weight: 400 !important;
}

.sidebartxt h2.blog-shortcode-post-title a:hover {
	color: #965130 !important;
}

/* At A Glance Rooms Table */
table.rooms {
	background-color: #eadcd6;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	color: #44382c; 
	text-transform: uppercase;
}
table.rooms td, table.rooms th {
	border: 1px solid #fff;
	text-align: center;
	height: 80px;
	padding: 0 20px;
}

table.rooms th {
	font-weight: 600;
	background: #d5b9ac;
}

/* Testimonials */
.fusion-testimonials .review {
	transition: ease-in 1s !important;
}

@media (min-width: 800px) {
	.reviewcontainer {
		height: 200px;
	}
}

.fusion-testimonials.clean blockquote q {
	letter-spacing: .05em !important;
	font-size: 16px !important;
	line-height: 1.5 !important;
}

/* Overlay Boxes */
.overlaycontainer {
	position: relative; 
	bottom: 0px;
	color: #fff;
}

.overlaycontainer:hover {
	color: #d5b9ac;
}

.zoomimage {
	overflow: hidden;
}

.zoomimage img {
	transform: scale(1);
    transition: all 0.5s;
}

.zoomimage:hover img {
	transform: scale(1.1);
}

.rolloveroverlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	transition: .5s ease;
	background-color: rgba(68, 56, 44, 0);
}

.rolloveroverlay:hover {
	background-color: rgba(68, 56, 44, .6)
}

.overlayimage {
	display: block;
}

.overlaybanner {
	position: absolute; 
	bottom: 0px; 
	width: 100%; 
	height: 55px; 
	display: flex; 
	justify-content: center; 
	align-items: center;
}

@media (min-width: 800px) {
	.overlaytext { 
		font-size: 20px; 
		text-transform: uppercase;
		font-weight: 400 !important;
		letter-spacing: .075em;
	}
}

@media (max-width: 800px) {
	.overlaytext {
		font-size: 16px; 
		text-transform: uppercase;
		font-weight: 400 !important;
		letter-spacing: .075em;
	}
}

.overlaybannerleftalign {
	position: absolute; 
	bottom: 0px; 
	width: 100%; 
	height: 55px; 
	display: flex; 
	align-items: center;
	padding-left: 20px;
}

/* Past Pets*/
.petcontainer {
	position: relative;
}

.petimage {
	display: block;
}

.petrollover {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	transition: .5s ease;
	opacity: 0;
	background-color: rgba(68, 56, 44, .5);
	display: flex;
	justify-content: center;
	align-items: center;
}

.petrollover:hover {
	opacity: 1;
}

.pettext {
	color: #fff;
	text-align: center;
	padding: 30px;
}


/* Header */

body, .fusion-header, .fusion-secondary-main-menu {
	xxxbackground-color:transparent !important;
	border:none !important;
}

.fusion-header {
	background-size:cover !important;
	padding-bottom: 10px !important;
	
}

.fusion-contact-info {
	color:#fff;
	font-size:14px;	
	font-family: xxxfontnamexxx, sans-serif !important;
	font-weight: 600 !important;
}
.fusion-contact-info a {color:#fff;font-size:14px;}
.fusion-contact-info a:hover {color:#006978;font-size:14px;}

.fusion-secondary-header {
	border:none !important;
}
.fusion-header-v5 .fusion-header {
	border-bottom:none !important;
}

.fusion-secondary-main-menu {
	border-bottom:none !important;
}

.header-bottom-pad {padding-bottom:20px !important;}
.bio-top-pad {padding-top:40px !important;}

@media (min-width: 1000px) {
	.fusion-logo img {
    	position: absolute;
    	top: -35px;
	}
}

@media (max-width: 1000px) {
	.fusion-logo img {
    	margin-bottom: 10px !important;
    	width: 170px !important;
	}
}

.fusion-mobile-menu-icons a {margin-top: 30px !important;}

.fusion-header-wrapper .fusion-row {
	max-width: 1600px !important;
}

/* Photo Album */
.ilightbox-holder {
    z-index: 99999999 !important;
}

.ilightbox-toolbar.metro-white {
    z-index: 99999999 !important;
}

.wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper {
	border: none !important;
}

.wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper:hover {
	background-color: rgba(255,255,255,0) !important;
}

.wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label {
	padding-left: 7px !important;
	border: none !important;
	text-transform: uppercase;
}

.wpc-filter-header {
	display: none !important;
}

body .wpc-filter-chips-list li.wpc-chip-reset-all a {
	border-color: #465b4f !important;
}

@media (max-width: 800px) {
    .wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item {
    	float: none !important;
    }
    
    body .wpc-filters-main-wrap .wpc-term-item-content-wrapper {
		justify-content: center !important;
	}
}

.album-container {
	position: relative;
}

.album-copy {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 42px;
	text-transform: uppercase;
	text-align: center;
}

.album-btn {
	background-color: #de6538;
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400 !important; 
	display: inline-block;
	padding: 7px 29px;
}

.album-btn:hover {
	background-color: #965130;
	color: #fff !important;
}

/* Event Center */
.brown-toggles .panel-heading .panel-title a {
	color: #965130 !important;
}

.fusion-accordian .panel-title a .fa-fusion-box {
	color: #965130 !important;
}

.ideal-events-cnt {
		display: flex;
}
	
@media (min-width: 800px) {
	.ideal-events-cnt {
		flex-direction: row;
	}
	.ideal-events-list {
		width: 50%;
	}
}

@media (max-width: 800px) {
	.ideal-events-cnt {
		flex-direction: column;
	}
	.ideal-events-list {
		width: 100%;
	}
}

a.orng-btn {
	background-color: #de6538;
	padding: 13px 29px;
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	margin-top: 20px;
}

a.orng-btn:hover {
	background-color: #965130;
}

.white-link a {
	color: #fff !important;
	text-decoration: underline !important;
}

/* Notification Bar */
.topbannerlink {color: #fff;}
.topbannerlink:hover {color: #fff;}

@media (max-width: 800px) {
	.topbannerlink {
	display: block;
	}
}

/* Main Navigation */
@media screen and (min-width: 1100px) {
	.mobile-menu-item {
		display: none;
	}
}

@media screen and (max-width: 1100px) {
	.desktop-menu-item {
		display: none;
	}
}

.fusion-main-menu > ul > li > a {
	border-top:none !important;
	text-transform: uppercase !important;
}

.fusion-secondary-menu>ul>li {border: none !important; font-weight: 400 !important;}

.fusion-secondary-menu>ul>li>a {padding: 0px !important; text-transform: uppercase !important;}

.fusion-secondary-menu>ul>li>a:hover {color: #de6538 !important;}


@media (max-width: 750px) {
    .fusion-secondary-header {
        display: none !important;
    }
}

#menu-item-18 .menu-text::after {
	content: " | ";
    padding: 0 10px;
    cursor: default !important;
    color: #965130 !important;
}

#menu-item-18:hover .menu-text::after {
    color: #965130 !important;
}

#menu-item-19 .menu-text::after {
	content: " | ";
	padding: 0 10px;
    cursor: default !important;
    color: #965130 !important;
}

#menu-item-19:hover .menu-text::after {
    color: #965130 !important;
}

#menu-item-20 .menu-text::after {
	content: " | ";
    padding: 0 10px;
    cursor: default !important;
    color: #965130 !important;
}

#menu-item-20:hover .menu-text::after {
    color: #965130 !important;
}

#menu-item-17 .menu-text {
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: 400 !important;
}

#menu-item-17 .menu-text:hover {
	color: #fff !important;
}

.bookbutton a span  {
	background-color: rgba(255,255,255,0) !important;
	border: #965130 3px solid !important;
	border-radius: 0px !important;
	color: #965130 !important;
}

.bookbutton a span:hover  {
	background-color: #965130 !important;
	color: #fff !important;
}

@media (max-width: 1100px) {
    .bookbutton a span  {
		border: none !important;
		padding: 0px !important;
	}
}

@media (max-width: 1100px) {
    .bookbutton a span:hover {
		background-color: rgba(255,255,255,0) !important;
		color: #965130 !important;
	}
}

/* Footer */

.fusion-footer {
	font-weight: 200 !important;
	font-size: 14px !important;
}

.letterspacing {letter-spacing: .05em;}

hr.footerhorizontalrules {
	height: 1px; 
	border-width: 0; 
	color: #f5eeea; 
	background-color: #f5eeea;
}

.footerlinks {color: #f5eeea;}
.footerlinks a {color: #f5eeea;}
.footerlinks a:hover {color: #de6538;}

.footercontact {color: #f5eeea;}
.footercontact a {color: #f5eeea;}


/* Popup */
.specials-popup {
    position: fixed;
    top: 30%;
    left: 0%;
    background-color: #fff;
    border: none;
    z-index: 9999999;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.6s ease-out, visibility 0.6s ease-out, transform 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

@media (min-width: 800px) {
	.specials-popup {
		width: 417px;
		top: 30%;
    	left: 0%;
    	transform: translateX(-50px);
	}
	
	.specials-popup.is-visible {
    	opacity: 1;
    	visibility: visible;
    	transform: translateX(0);
	}
}

@media (max-width: 800px) {
	.specials-popup {
		width: 90%;
		top: 85%;
    	left: 50%;
    	transform: translate(-50%, -48%);
    	transition: 
            opacity 0.3s ease-out, 
            visibility 0.3s ease-out, 
            transform 0.35s cubic-bezier(0.175, 0.885, 0.32, 1.1);
	}
	
	.specials-popup.is-visible {
    	opacity: 1;
    	visibility: visible;
    	transform: translate(-50%, -50%);
	}
}
.icon-container {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	cursor: pointer;
}

.icon-container i {
	color: #965030;
	font-size: 22px;
}

.specials-popup-txt {
	color: #965030;
	font-weight: 300;
	text-align: center;
	line-height: 1.2;
	border: 1px solid #965030;
}

.specials-btn {
	display: inline-block;
	background: #965030;
    font-size: 16px;
    border: none;
    color: #fff;
    font-weight: 500;
}

.specials-btn:hover {
    color: #fff;
}

@media (min-width: 800px) {
	.icon-container {
		margin-bottom: 20px;
	}
	
	.specials-popup-txt {
		margin: 15px;
		padding: 15px;
	}
	
	.specials-btn {
		margin: 30px 0 20px 0;
		padding: 13px 29px;
	}
	
	.percent-line-break {
		display: block;
	}
	
	.percent-off {
		margin-bottom: 20px;
		font-size: 24px;
	}
	
	.specials-popup-txt {
		font-size: 18px;
	}
}

@media (max-width: 800px) {
	.icon-container {
		margin-bottom: 5px;
	}
	
	.specials-popup-txt {
		margin: 8px;
		padding: 8px;
	}
	
	.specials-btn {
	    margin: 15px 0 5px 0;
	    padding: 10px 23px;
	}
	
	.percent-line-break {
		display: inline;
	}
	
	.percent-off {
		margin-bottom: 10px;
		font-size: 21px;
	}
	
	.specials-popup-txt {
		font-size: 16px;
	}
}

/* Specials Notification Bar */
.promo-bar {
	background-color: #44382c;
	color: #fff;         
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
	font-size: 14px;
	font-weight: 700;
}

@media (min-width: 800px) {
	.promo-bar {
		height: 40px;
		padding: 0;
	}
}

@media (max-width: 800px) {
	.promo-bar {
		height: 70px;
		padding: 0 20px;
	}
}

.promo-bar a {
	font-weight: 400;
	text-decoration: underline;
	color: #fff;
	white-space: nowrap;
}

.promo-item {
	position: absolute;
	opacity: 0;
	transition: opacity 0.8s ease-in-out;
	text-align: center;
	width: 100%;
	z-index: 1;
}

.promo-item.active {
	opacity: 1;
	z-index: 10;
}

/* Specials Page */
@media (min-width: 800px) {
	.specials-large-txt {
		line-height: 1.5;
	}
}

@media (max-width: 800px) {
	.specials-large-txt {
		line-height: 1.2;
	}
}